#masthead {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 100;
}
#logo {
  padding-top: 10px;
  padding-left: 10px;
}
#mobileIcon {
  display: none;
}

#page {
  max-width: 940px;
  width: 100%;
  margin: 0 auto;
  display: block;
  position: relative;
}
#site-navigation {
  position: absolute;
  right: 0;
  top: 10px;
}
.headerSpace {
  height: 200px;
  width: 100%;
   background-color: #133d6e; 
  background-size: cover;
  background-position: left center;
  position: relative;
}
#colophon li {
  font-size: 12px;
}

#colophon li a {
  text-decoration: none!important;
}

.pdfLink span {
  color: #4b4b4d;
}

#mobileIcon {
  position: absolute;
  right: 20px;
  top: 30px;
  width: 40px;
  cursor: pointer;
}

body:not(.scrolled) #mobileIcon {
  top: 52px;
}

  li > p {
    color: #133d6e!important;
  }

.tTxt td {
  font-size: 14px;
  font-family: FFMarkWebProBook
}


.line {
  background-color: white;
  width: 100%;
  height: 4px;
  margin-bottom: 8px;
}

.headTxt {
  margin: 160px auto 0 ;
  width: 100%;
  color: white;
  position: absolute;
  text-align: center;
  top: 0;
  left: 0;
  z-index: 20;
}
.headTxt p {
  color: white;
  font-family: FFTisaWebProMed;
  font-size: 32px;
}
.bigHead {
  height: 400px;
  width: 100%;
}
.coloredHeadPart {
background-color: #133d6e;
  width: 150px;
  height: 100%;
  position: relative;
  left: 0;
}
#colophon  {
  width: 100%;
  max-width: 100%;
  overflow: hidden;
  background-color: #133d6e;
  padding-top: 30px;
  padding-bottom: 30px;
}

#colophon .footer-contact,
#colophon .footer-contact p,
#colophon .footer-contact a {
  color: #ffffff;
}
#colophon .footer-contact p:not(:last-child) {
  margin-bottom: 15px;
}

#colophon .footer-contact {
  display: flex;
}

#colophon .footer-contact .logo {
  width: 110px;
  padding-right: 40px;
  padding-top: 2px;
}
#colophon .footer-contact .logo a {
  display: block;
  width: 100%;
}

#colophon .footer-contact .logo a img {
  padding: 0;
}

#colophon .menu-footer-1-container,
#colophon .menu-footer-2-container {
  margin-top: 2px;
}

#colophon .menu-footer-1-container li,
#colophon .menu-footer-2-container li {
  padding: 0;
  margin: 0 0 15px;
  line-height: 1.1;
  font-size: 16px;
}

@media (max-width: 780px) {
  #colophon .footer-contact .logo {
    width: 67px;
    padding-right: 20px;
  }

  #colophon .panel-grid-cell:nth-child(2),
  #colophon .panel-grid-cell:nth-child(3) {
    display: inline-block;
    width: 30%;
    margin-top: 30px;
  }
  #colophon .panel-grid-cell:nth-child(2) {
    margin-left: 15px;
  }
}


p {
  margin: 0;
  color: #4b4b4d;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  color: #133d6e;
  font-weight: bold;
  margin-bottom: 25px;
  margin-left: 12px;
  padding-left: 25px;
}

.backLink {
    display: block;
    font-size: 14px;
    margin-bottom: -25px;
    margin-top: 25px;
}
.so-widget-sow-button {
  background-color: transparent!important;
  border: 1px solid #133d6e;
  width: 100%;
  max-width: 185px;
  display: block;
  margin: 0 auto;
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
}

.so-widget-sow-button a {
  padding-top: 10px!important;
  padding-bottom: 10px!important;
}

.so-widget-sow-button span {
  text-transform: uppercase;
  font-size: 12px;
  font-family: FFMarkWebProBook;
  letter-spacing: 0.5px;
} 
/*
.so-widget-sow-button:hover {
  background-color: #133d6e!important;
}

.so-widget-sow-button:hover span {
  color: white;
}*/

.boxTxt {
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
  display: block;
}

.space {
  height: 40px;
}

.borderItem {
  margin-top: 5px;
  height: 1px;
  width: 100%;
  background-color: #c5c4d5;
  margin-bottom: 5px;
  display: block;
}

.relElement {
  position: relative;
}

.SliderWrapper {
  height: 350px;
  width: 100%;
  margin-top: 30px;
}

.overlaySlider {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 10;
  opacity: 0.25;
  background-color: black;
}

.slideElement {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
}

.navWrapper {
  position: absolute;
  z-index: 11;
  width: 100%;
  margin-top: 10px;
  text-align: center;
}

.navSlide {
  margin-left: 3px;
  margin-right: 3px;
  cursor: pointer;
  display: inline-block;
  width: 11px;
  height: 11px;
  background: url('../img/inactive.png') no-repeat;
}

.actSlide {
  background: url('../img/active.png') no-repeat;
}

.arrLeft {
  background: url('../img/arr_left.png') no-repeat;
  height: 37px;
  width: 20px;
  z-index: 10;
  position: absolute;
   top: 50%;
   transform: translateY(-50%);
   -webkit-transform: translateY(-50%);
  left: 75px;
  cursor: pointer;
}

.arrRight {
   background: url('../img/arr_right.png') no-repeat;
   height: 37px;
   width: 20px;
   z-index: 10;
   position: absolute;
   top: 50%;
   transform: translateY(-50%);
   -webkit-transform: translateY(-50%);
   right: 75px;
   cursor: pointer;
}

.centeredTextBox {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 11;
}

.centeredTextBox p {
  color: white;
}

.linkBox {
  position: absolute;
  bottom: 50px;
  z-index: 10;
  border: 1px solid white;
  width: 185px;
  font-size: 12px;
  color: white;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  text-align: center;
  text-transform: uppercase;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: FFMarkWebProBook;
  letter-spacing: 0.5px;
}

.linkBox a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  font-size: 12px;
  font-family: FFMarkWebProBook;
  display: block;
}

#mitarbeiterSwitch, #mitarbeiterAusblenden {
  margin-top: 50px;
  text-align: center;
    border: 1px solid #133d6e;
    color: #87888a;
    cursor: pointer;
    display: block;
    font-family: FFMarkWebProBook;
    font-size: 12px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
    width: 140px;
    margin-left: auto; 
    margin-right: auto;
}

#mitarbeiterWrapper {
  margin-left: -20px;
  margin-right: -20px;
  display: none;
  margin-top: 50px;
  margin-bottom: 50px;
  padding-top: 40px;
  padding-bottom: 40px;
  border-top: 1px solid #c5c4d5;
  border-bottom: 1px solid #c5c4d5;
}

#meilensteinWrapper {
  margin-left: -10px;
  margin-right: -10px;
}

.meilenstein {
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 220px;
  display: inline-block;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 20px;
  width: 225px;
  vertical-align: top;
  padding-left: 20px;
  padding-right: 20px;
  box-sizing: border-box;
}

.mitarbeiterBox {
    position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 220px;
  display: inline-block;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 10px;
  width: 225px;
  vertical-align: top;
  padding-left: 20px;
  padding-right: 20px;
  box-sizing: border-box;
}

.big {
  width: 450px;
  padding-left: 40px;
  padding-right: 40px;
}

.meilenstein div, .mitarbeiterBox div {
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  color: white;
}

.meilenstein p, .mitarbeiterBox p {
  color: white;
}

.meilenstein p {
  font-size: 12px;
}

.meilenstein:hover div, .mitarbeiterBox:hover div {
  opacity: 1;
}



.meilenstein:hover .referenzOverlay, .mitarbeiterBox:hover .referenzOverlay {
   opacity: 0.7;
}

.referenzBox {
  height: 220px;
  width: 100%;
  background-color: #133d6e;
  position: relative;
  background-size: cover;
}

.referenzContainer {
  height: 220px;
  width: 220px;
  background-color: #133d6e;
  position: relative;
  margin: 10px;
  background-size: cover;
}

.referenzWrapper {
  margin-top: 70px;
}

#referenzWrapper .referenzTitle {
  font-size: 20px;
}

#referenzWrapper {
  margin-left: -10px;
  margin-right: -10px;
  min-height: 600px;
}

#referenzWrapper .bigbox {
   width: 460px;
}

.referenzBox a, .referenzContainer a {
  position: absolute;
  z-index: 10;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.referenzBox div, .referenzContainer div {
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
}

.referenzOverlay {
  background-color: #133d6e;
  position: absolute;
  z-index: 3;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}

.referenzTitle {
  font-family: FFMarkWebProBold;
  color: white;
  font-size: 22px;
  position: relative;
    top: 40%;
    transform: translateY(-50%);
  text-align: center;
  z-index: 5;
  opacity: 0;
}

.meilenstein .referenzTitle {
  top: 15%;
}

.anfrageBttn {
  border: 1px solid #133d6e;
    color: #87888a;
    cursor: pointer;
    display: block;
    font-family: FFMarkWebProBook;
    font-size: 12px;
	margin: 0 auto;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
    width: 140px;
}

.referenzOrt {
    font-family: FFMarkWebProBook;
  color: white;
  font-size: 14px;
  position: relative;
    top: 40%;
    transform: translateY(-50%);
  text-align: center;
  z-index: 5;
  opacity: 0;
}

.referenzAdresse {
  font-family: FFMarkWebProBook;
  color: white;
  font-size: 14px;
  position: relative;
    top: 38%;
    transform: translateY(-50%);
  text-align: center;
  z-index: 5;
  opacity: 0;
}

.referenzBox:hover div, .referenzContainer:hover div {
  opacity: 1;
}

.referenzBox:hover .referenzOverlay, .referenzcontainer:hover .referenzOverlay {
  opacity: 0.7;
}
.refTitle {
  width: 350px;
}
.refTitle h1 {
margin: 0;
}
.refAddress  {
  text-transform: uppercase;
  font-family: FFMarkWebProBook;
  color: #133d6e;
  font-size: 14px;
}
.refInfo {
  width: 20%;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  margin-top: 30px;
}
.detailTxt {
  margin-top: 50px;
}

.detailTxt a {
  color: #133d6e;
  text-decoration: none;
} 

.iconMe {
  font-family: Glyphter;
}

.bigNr {
  font-size: 35px;
  font-weight: bold;
  font-family: FFMarkWebProBook;
  color: #133d6e;
  height: 70px;
}
.zentNr {
  line-height: 65px;
}
.specNr {
  font-size: 20px;
  line-height: 1;
  box-sizing: border-box;
  padding-top: 10px;
  position: relative;
}

.minNr {
  display: block;
}

.bauNr {
  font-size: 18px;
  line-height: 18px;
  margin-top: 20px;
  margin-bottom: -20px;
}

.inactiveIcon div {
  color: #f1f0f1;
}

/*
.specNr span {
  display: block;
  font-size: 28px;
  margin-top: -7px;
  margin-bottom: -7px;
}
*/

.trennerNr {
  display: block;
  height: 20px;
    margin-bottom: -5px;
    margin-top: -6px;
}

.maxNr {
  display: block;
}



.refLink {
  border: 1px solid #133d6e;
    color: #87888a;
    cursor: pointer;
    display: block;
    font-family: FFMarkWebProBook;
    font-size: 12px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
    margin-bottom: 50px;
}

.refLink a {
  color:  #87888a;
  text-decoration: none;
}

.pie_progress {
  transform: rotate(180deg) scaleX(-1);
}
.pie_progress__number {
  margin-top: -11px;
  margin-right: 5px;
  transform: rotate(180deg) scaleX(-1);
  font-family: FFMarkWebProBook;
  font-size: 14px;
  
}

.refInfoHdl {
  font-weight: bold;
  font-size: 12px;
  font-family: FFMarkWebProBook;
  color: #133d6e;
}
.leftContent {
  width: 50%;
  vertical-align: top;
  min-height: 5px;
  box-sizing: border-box;
  padding-right: 85px;
  display: inline-block;
}

.imgLeft {
  width: 50%;
  box-sizing: border-box;
  padding-right: 10px;
  height: 220px;
  display: inline-block;
  margin-bottom: 20px;
  vertical-align: top;
  background-size: cover;
  background-position: center center;
}

.imgLeft img {
  height: 100%;
}

.mapRight {
  display: inline-block;
  width: 50%;
  box-sizing: border-box;
  padding-left: 10px;
  height: 220px;
  position: relative;
  vertical-align: top;
}

.bigMap {
  width: 100%;
  padding: 0;
  margin-bottom: 20px;
}

#map {
  width: 100%;
  height: 100%;
}

#einzelstueckeWrapper {
  margin-left: -10px;
  margin-right: -10px;
  margin-bottom: 20px;
}

#einzelstueckeWrapper .bigbox {
  width: 440px;
  margin-left: 10px;
  margin-right: 10px;
  display: inline-block;
}

.rightContent {
  width: 50%;
  display: inline-block;
  vertical-align: top;
  min-height: 5px;
  box-sizing: border-box;
  padding-left: 10px;
  position: relative;
}

.rightContent .SliderWrapper {
  margin-top: 0;
}

.contactRight {
  position: absolute;
  background-color: white;
  width: 100%;
  left: 0;
  top: 175px;
  display: none;
  padding-top: 20px;
  z-index: 50;
  box-sizing: border-box;
  padding-right: 40px;
  padding-left: 15px;
}

#closeContact {
    cursor: pointer;
    font-family: FFMarkWebProBook;
    font-size: 15px;
    position: absolute;
    top: 5px;
    color: #4b4b4d;
    right: 0;
}

#filter {
  text-align: center;
  margin-top: 40px;
  margin-bottom: 40px;
}

.filterBttn {
  text-transform: uppercase;
  width: 140px;
  color: #87888a;
  border: 1px solid #87888a;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  margin-left: 5px;
  margin-right: 5px;
  display: inline-block;
  cursor: pointer;
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  font-size: 12px;
  font-family: FFMarkWebProBook;
  margin-bottom: 10px;
}

.filterBttn:hover {
  border-color: #133d6e;
}

.activeBttn {
  border-color: #133d6e;
}
.slideHdl {
  font-family: FFTisaWebProMed;
  font-size:32px;
}
.txtHdl {
  font-family: FFTisaWebProMed;
  font-size:24px;
  color: #133d6e;
  line-height: 1;
  display: block;
  height: 75px;
}
.smallA a {
  color: #87888a;
  font-size: 12px;
  text-decoration: none;
  font-family:FFMarkWebProBook;
}
.txtBlue, .downloadHead {
  color: #133d6e;
  font-weight: bold;
  font-size: 16px;
}
.downloadHead {
  display: block;
  padding-bottom: 10px;
  text-decoration: none;

}

.downloadArea {
  margin-top: 20px;
}

 .downloadArea a {
     color: #133d6e;
  font-size: 16px;
  text-decoration: none;
  display: block;
  padding-bottom: 3px;

}

.txtJob {
  display: block;
  margin-top: 10px;
  color: #87888a;
  text-transform: uppercase;
  font-size: 16px;
  font-family:FFMarkWebProBook;
}
.eightyTxt {
  width: 90%;
}

.eightyTxt h1 {
  margin-top: -5px;
}


.eightyTxt img, .eightyTxtRight img {
  margin-top: 10px;
}

.eightyTxtRight {
  width: 90%;
  margin-left: 10%;
}

.slideSub {
  text-transform: uppercase;
  font-family:FFMarkWebProBook;
  font-size: 12px;
  letter-spacing: 0.9px;
}
.referenzWrapperHeadline {
  text-align: center;
}

.referenzWrapperHeadline h1 {
  margin: 0;
}
.galSpacer {
  height: 30px;
}

.smallLeft {
  padding-right: 30px;
}

.smallRight {
  padding-left: 30px;
}

.cfsFieldShell input, .cfsFieldShell textarea {
  background-color: transparent!important;
  font-family: FFMarkWebProBook;
  text-transform: uppercase;
  padding: 10px!important;
  font-size: 14px!important;
}
.cfsFieldShell textarea {
resize: vertical!important;
}
.cfsFieldShell input[type="submit"] {
  color: #4b4b4d!important;
  font-weight: normal!important;
  box-shadow: none!important;
  border: 1px solid #133d6e!important;
  width: 200px!important;
  display: block!important;
  margin: 0 auto!important;
}

ol {
  margin: 0;
  padding: 0;
}

ol li {
  color: #4b4b4d;
  font-weight: normal;
  margin-bottom: 0;
}

#referenzFilterArea {
  margin-top: 40px;
  margin-bottom: 40px;
  padding-top: 20px;
  border-top: 1px solid #c5c4d5;
}

.topRow {
  margin-top: 10px;
  margin-bottom: 10px;
}

.verkauft {
  cursor: default!important;
}

.tZell {
  width: 12%;
  display: inline-block;
  margin-right: 0.6%;
  color: #4b4b4d;
  font-family: FFMarkWebProBook;
  padding-top: 10px;
  padding-bottom: 10px;
}

.bigZell {
  width: 32%;
}

.numb {
  text-align: right;
  box-sizing: border-box;
  padding-right: 5px;
}

.numbZ {
  text-align: center;
}

.verkauft .tZell {
  color: #d1d1d3;
}

.lastZell {
  margin-right: 0;
}

.filterElement {
   width: 12%;
    margin-right: 0.6%;
  display: inline-block;
    font-family: FFMarkWebProBook;
    color: #4b4b4d;
   margin-bottom: 20px;
  overflow: hidden;
  background-color: #f1f0f1;
  position: relative;
  vertical-align: top;
  height: 42px;
}

.bigF {
  width: 32%; 
}

.filterShort {
  width: 7.6%;
}

.filterMed {
    width: 9%;
}

.filterUltraS {
    width: 5%;
    text-align: center;
}


.ultraSHead {
		font-family: FFMarkWebProBook;
    color: #4b4b4d;
    font-size: 12px;
    padding-top: 12px;
    display: block;
}

.filterMedS {
    width: 6%;
}

.filterShort select, .filterUltraS select, .filterMedS select {
  width: 150%;
}

.tZell:first-child {
  box-sizing: border-box;
  padding-left: 5px;
}

.filterElement:last-child {
  margin-right: 0;
}

.shortZell {
  width: 7.6%;
  box-sizing: border-box;
  padding-left: 5px;
}

.ultraSZell {
    width: 5%;
}

.medSZell {
    width: 6%;
}
.medZell {
    width: 9%;
}

.filterSel {
  border: none;
      font-family: FFMarkWebProBook;
    color: #4b4b4d;
  width: 125%;
  margin-top: 10px;
  padding-bottom: 10px;
  margin-left: 5px;
  background-color: transparent;
  position: relative;
  z-index: 2;
  font-size: 12px;
-webkit-appearance:none;
}

#detailBttn {
  overflow: visible;
  font-family: FFMarkWebProBook;
  font-size: 12px;
  box-sizing: border-box;
  padding-left: 10px;
  cursor: pointer;
 }

#detailBttn > span {
  z-index: 10;
  position: relative;
  padding-top: 12px;
  display: block;
  padding-bottom: 8px;
}

#detailFilterArea {
  position: absolute;
  width: 116%;
  box-sizing: border-box;
  padding: 5px;
  background-color: #f1f0f1;
  top: 41px;
  border-left: 2px solid #b2b2b2;
  border-top: 1px solid #b2b2b2;
  border-bottom: 1px solid black;
  border-right: 2px solid black;
  left: 0;
  display: none;
  z-index: 50;
}
#detailFilterArea input {
  display: inline-block;
  text-align: left;
  width: 20%;
}

#detailFilterArea label {
  display: inline-block;
  width: 80%;
  text-transform: uppercase;
  font-family: FFMarkWebProBook;
  font-size: 12px;
}

.filterBGArrow {
  position: absolute;
  right: 5px;
  height: 100%;
  top: 0;
  z-idnex: 1;
  line-height: 39px;
  font-size: 12px;
}

#mobMenu {
  display: none;
}

#mobClose {
  width: 30px;
  position: absolute;
  right: 15px;
  top: 20px;
  z-index: 3;
  cursor: pointer;
}

#mobClose .line:first-child {
  transform: rotate(45deg);
  margin-top: 8px;
}

#mobClose .line:last-child {
  transform: rotate(-45deg);
  margin-top: -12px;
}

.mobBg {
    background-color: #133d6e;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  position: absolute;
  z-index: 1;
}

.blockWrapperLeft {
  width: 50%;
  box-sizing: border-box;
  border-right: 15px solid white;
  display: inline-block;
  height: 400px;
  background: url('../img/161012_FP_generalplanung.jpg') no-repeat;
  background-size: cover;
  background-position: center center;
  position: relative;
}

.blockWrapperRight {
  position: relative;
  width: 50%;
  box-sizing: border-box;
  padding-left: 15px;
  display: inline-block;
  height: 400px;
  background: url('../img/161012_FP_bautraegerentwicklung.jpg') no-repeat;
  background-size: cover;
  background-position: center center;
  border-left: 15px solid white;
}

.blockWrapper {
  margin-bottom: 50px;
  margin-top: -10px;
}

.blockWrapper > div:hover .overlayBox {
  opacity: 0.7;
}

.overlayBox {
  position: absolute;
  z-index: 1;
  background-color: #133d6e;
  opacity: 0;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
}

.blockTxt {
  position: absolute;
  font-family: FFTisaWebProMed;
  font-size: 38px;
  color: white;
  width: 100%;
  text-align: center;
  margin-top: 85px;
  z-index: 10;
}

.headTxt h1 {
    color: #ffffff;
}

.bautr_content p:first-child {
    color: #133d6e;
}

@media(max-width: 940px){
  #referenzWrapper, #mitarbeiterWrapper {
    display: block;
    margin: 0 auto;
    width: 720px;
  }

   #mitarbeiterWrapper {
     display: none;
   }
  
  .referenzWrapper {
    padding-left: 15px;
    padding-right: 15px;
  }

  body {
   overflow-x: hidden;
  }

  .textwidget {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
  }

  #primary-menu {
    display: none;
  }

  #mobMenu #primary-menu {
    display: block;
    position: relative;
    z-index: 2;
  }

  #mobMenu li {
    text-decoration: none;
  }

  #mobMenu #mobLogo {
    position: relative;
    margin-left: 40px;
    margin-bottom: 50px;
    margin-top: -30px;
    z-index: 9999;
    width: 80px;
  }


  #mobMenu li a {
    text-decoration: none;
    color: #ffffff;
    font-size: 28px;
  }

  #mobileIcon {
    display: block;
  }
  #mobMenu {
    width: 100%;
    position: absolute;
    top: 0;
    right: calc((100% + 1px) * -1);
    height: 100%;
    z-index: 200;
    box-sizing: border-box;
    padding-top: 60px;
    color: #ffffff;
  }

  .blockWrapperLeft, .blockWrapperRight {
    display: block;
    width: 100%;
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    border: 0;
    margin-bottom: 20px;
  }

  .blockWrapper {
    width: 100%;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media(max-width: 860px){
  .referenzWrapper .leftContent {
    width: 100%;
    padding-right: 0;
  }

  .referenzWrapper .rightContent {
    padding-left: 0; 
    width: 100%;
  }

  .filterElement, .tZell {
/*    width: 32%; */
    margin-right: 1.1%
  }

  .filterShort, .shortZell {
/*    width: 15.4%; */
  }
}

@media(max-width: 780px){
  .meilenstein {
    width: 100%;
  }

  .big {
    width: 100%;
  }

  #colophon li {
    padding-left: 0;
  }
  .eightyTxtRight, .eightyTxt {
    width: 100%;
    margin: 0;
  }
  .sow-image-container {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media(max-width: 721px){
  #referenzWrapper, #mitarbeiterWrapper {
    display: block;
    margin: 0 auto;
    width:  480px;
  }
   #mitarbeiterWrapper {
    display: none;
  }
}

@media(max-width: 481px){
    #referenzWrapper, #mitarbeiterWrapper {
    display: block;
    margin: 0 auto;
    width:  100%;
  }
   #mitarbeiterWrapper {
    display: none;
 }

  .bigbox {
    width: calc(100% - 10px) !important;
  }

  .referenzContainer {
    width: calc(50% - 10px);
    height: auto !important;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    margin: 5px 5px 105px;
  }

  .referenzContainer:before {
    content: '';
    display: block;
    padding-top: 100%;
  }

  .referenzContainer.bigbox:before {
    padding-top: 50%;
  }

  .referenzContainer .referenzOverlay {
    display: block;
    position: absolute;
    top: auto;
    bottom: -100px;
    height: 100px;
    opacity: 1;
  }

  .referenzContainer .referenzTitle,
  .referenzContainer .referenzOrt,
  .referenzContainer .referenzAdresse {
    opacity: 1;
    position: absolute;
    width: calc(100% - 10px);
    padding: 0 5px;
    top: auto;
  }

  .referenzContainer .referenzOrt,
  .referenzContainer .referenzAdresse {
    font-size: 12px;
    line-height: 1;
  }

  .referenzContainer .referenzTitle {
    font-size: 14px !important;
    line-height: 1.1;
  }


  .referenzContainer .referenzTitle {
    top: 115%;
  }

  .referenzContainer .referenzOrt {
    bottom: -44%;
  }

  .referenzContainer .referenzAdresse {
    bottom: -54%;
  }

  .referenzContainer a {
    height: calc(100% + 100px);
  }


  .bigbox .referenzTitle {
     font-size: 14px;
  }
}

@media(max-width: 420px){
  .filterElement, .tZell {
    width: 48%;
    margin-right: 1.1%
  }

  .filterShort, .shortZell {
/*    width: 23.4%; */
  }

  .blockTxt {
    font-size: 26px;
  }
}

/* Fixes */
.fix-headline-alignment .widget-title,
.fix-headline-alignment h1,
.fix-headline-alignment h2,
.fix-headline-alignment h3 {
  margin-left: -0.1em;
}

@media (max-width: 940px) {
  .fix-headline-alignment .widget-title {
    padding-left: 15px;
  }
}

/* Layout Adaptions */
#masthead {
  position: fixed;
  max-width: 940px;
}

#masthead > a {
  position: relative;
  z-index: 2;
}

#masthead #logo {
  transition: width .3s ease;
  width: 110px;
}

@media (max-width: 767px) {
  body:not(.scrolled) #masthead #logo {
    width: 80px;
    padding-left: 20px;
    padding-top: 20px;
  }
}

#masthead #site-navigation {
  top: 35px;
}

body:not(.scrolled) #masthead #site-navigation {
  top: 70px;
}

body:not(.scrolled) #masthead #site-navigation li {
  margin-left: 20px;
}

body:not(.scrolled) #masthead #site-navigation li a {
  font-size: 18px;
  text-shadow: 0px 0px 4px rgba(13,46,84,0.7);
}

#masthead #site-navigation li a {
  display: block;
}

#masthead #site-navigation li a:after {
  content: '';
  display: block;
  height: 3px;
  background-color: #ffffff;
  margin-top: -4px;
  box-shadow: 0px 0px 4px rgba(13,46,84,0.7);
  pointer-events: none;
  width: 0;
  transition: .3s ease;
}

#mobMenu #primary-menu li a {
  display: inline-block;
}

#mobMenu #primary-menu li.current-menu-item a:after {
  content: '';
  display: block;
  height: 3px;
  background-color: #ffffff;
  margin-top: -4px;
  box-shadow: 0px 0px 4px rgba(13,46,84,0.7);
  pointer-events: none;
}


#masthead #site-navigation li:hover a:after,
#masthead #site-navigation li.current-menu-item a:after {
  width: 100%;
}

#mobMenu {
  position: fixed;
}

#mobMenu #primary-menu {
  list-style: none;
}

body #masthead:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: calc((100vw - 940px) / -2);
  width: 100vw;
  height: 100%;
  background-color: #133d6e;
  opacity: 0;
  transition: opacity .3s ease;
  pointer-events: none;
  z-index: 0;
}

body.scrolled #masthead:before {
  opacity: 1;
}

body.scrolled #masthead #logo {
  width: 60px;
}

@media (min-width: 941px) {
  #masthead {
    left: calc((100vw - 940px) / 2);
  }

  #masthead #logo {
    padding-left: 0;
  }
}

@media (max-width: 940px) {
  body #masthead:before {
    left: 0;
  }
}

@media (max-width: 780px) {
  .mob-p-0 {
    padding-left: 0 !important;
  }
}

@media (min-width: 781px) {
  .contact-form-container {
    padding-left: 0 !important;
  }
}